Subject: Ticket Assigned - Order No. 9511874464
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 17 Nov 2021 10:35:31 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No. 9511874464 Dear,

With reference to the above order, I have received the order however, some
of the cancelled items were actually delivered. Not only this, but I have
received 4 items of the same article. I'm not sure what I have paid for and
what you charge me. However, the additional items are not required by me,
so please arrange for collection.
1- Item received and indicated as canceled:
https://www.maxfashion.com/ae/en/Men/Clothing/Tees-and-Shirts/T-shirts/MAX-Archie-Print-T-shirt-with-Round-Neck-and-Short-Sleeves/p/163409241

2- Item received, but with 4 items of the same, also indicated as canceled
and I need to return the extra ones (3 pcs).
https://www.maxfashion.com/ae/en/Men/Clothing/Tees-and-Shirts/T-shirts/MAX-Slim-Fit-3D-Embroidered-T-shirt-with-Round-Neck-and-Short-Sleeves/p/162992146

Best Regards,

-- 
Salah Mounir

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3385357